Modify

Opened 7 years ago

Closed 7 years ago

#2435 closed enhancement (fixed)

Trac 0.11 compatibility

Reported by: anonymous Owned by: peca
Priority: normal Component: TracDownloaderPlugin
Severity: normal Keywords: upgrade for Trac 0.11
Cc: Trac Release: 0.11

Description

Hi

First of all, great plugin you've made. I really want to use it, but i've 0.11 running.
Have you any plans to upgrade your plugin to 0.11 compatibility ?

best regards

Attachments (0)

Change History (3)

comment:1 in reply to: ↑ description Changed 7 years ago by peca

  • Status changed from new to assigned

Hello,

thank you, version for Trac 0.11 is planned soon, I hope it will be ready in few weeks. I'm little bussy now coz of school, so I cannot do it earlier.

Keep watching Downloader's site... Hope you'll wait for it.

Replying to anonymous:

Hi

First of all, great plugin you've made. I really want to use it, but i've 0.11 running.
Have you any plans to upgrade your plugin to 0.11 compatibility ?

best regards

comment:2 Changed 7 years ago by anonymous

great !
there's no hurry, school stuff is more important :-)

comment:3 in reply to: ↑ description Changed 7 years ago by anonymous

  • Resolution set to fixed
  • Status changed from assigned to closed

Hello!

I've just installed Trac 0.11b1 and made only few fixes and TracDownloader works. I've made only basic tests, but everything seems to be working well. So I'd be delighted if you can dowload 0.11 version and try it. Downloader keeps using ClearSilver templating system, so be sure you've got it installed.

Peca

Replying to anonymous:

Hi

First of all, great plugin you've made. I really want to use it, but i've 0.11 running.
Have you any plans to upgrade your plugin to 0.11 compatibility ?

best regards

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.